@charset "utf-8";

/* ===== Universal Reset ===== */

*{

	margin:0;

	padding:0;

	}

body,div,pre,p,blockquote,form,fieldset,input,textarea,select,option,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,table,th,td,embed,object {

	margin: 0;

	padding: 0;

	vertical-align: baseline;

	}

h1,h2,h3,h4,h5,h6 {

	font-style: normal;

	font-weight: normal;

	font-size: 1.0em;

	}

table {

	border-spacing:0;

	}

* html table {

	border-collapse:collapse;

	}

*:first-child+html table {

	border-collapse:collapse;

	}

caption,th {

	text-align:left; font-weight:normal;

	}

table,th,td,img {

	border:0;

	}

div#batu span {
    display: none;
    }

img,input {

	vertical-align:middle;

	}

q:before,q:after {

	content:'';

	}

ul {

	list-style: none;

	}

body {

	font-size: 62.5%; /* 10px */

	}

h1 {

	font-size: 2em; /* 20px */

	}

p {

	font-size: 1.2em; /* 12px */

}

body {

	color: #ffffff;

	background: #ffffff;

	font-family : 'Hiragino Kaku Gothic Pro', Meiryo, san-serif;

	font-size: 62.5%;

	line-height: 1.7;

	text-align: center;

	}


/* --- link --- */

a {

	color: #fb6a6a;

	}

a:visited {

	color: #ff9900;

	text-decoration: none;

	}

a:hover {

	color: #ff7600;

	text-decoration: underline;

	}


/* --- general --- */

h2 {

	margin: 0 0 0.5em 0;

	font-size: 1.5em;

	}

h3 {

	margin: 0 0 1em 0;

	color: #333;

	font-size: 1.2em;

	font-family: serif;

	}

p {

	font-size: 1.2em;

	margin-bottom: 1.5em;

	}

ul {

	padding: 0 0 1.5em 2em;

	font-size: 1.2em;

	}

table {

	margin-bottom: 1.5em;

	font-size: 1.2em;

	line-height: 1.7;

}

